{
  "verseBefore": "Hãy ngợi khen Đức Giê-hô-va. \\q1 Trên các tầng trời, hãy ca ngợi Đức Giê-hô-va; \\q1 trên các nơi cao, hãy ca ngợi Ngài.\n\\q",
  "verseAfter": "Hãy ngợi khen Chúa Hằng Hữu. \\q1 Trên các tầng trời, hãy ca ngợi Chúa Hằng Hữu; \\q1 trên các nơi cao, hãy ca ngợi Ngài.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 148,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-07-28T05:27:09.927Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 148,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_148"
  }
}
